/* Class = "NSMenuItem"; title = "Perform Action"; ObjectID = "Jly-XU-6tA"; */
"Jly-XU-6tA.title" = "アクションを実行";

/* Class = "NSMenuItem"; title = "Create Task…"; ObjectID = "Oas-pB-KGi"; */
"Oas-pB-KGi.title" = "タスクを作成…";

/* Class = "NSMenuItem"; title = "Create Event…"; ObjectID = "Xcl-er-w4A"; */
"Xcl-er-w4A.title" = "イベントを作成…";

